
/* open-sans-regular - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('/site/templates/styles/fonts/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Open Sans Regular'), local('OpenSans-Regular'),
    url('/site/templates/styles/fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/site/templates/styles/fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('/site/templates/styles/fonts/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('/site/templates/styles/fonts/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/site/templates/styles/fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

html {
    height: 100%;
}
body, html {
    min-height: 100%;
}

#topWrapper {
    -webkit-box-shadow: 0px 4px 10px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 4px 10px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 4px 10px 0px rgba(50, 50, 50, 0.75);
    display: flex;
    min-height: 100vh;
    flex-direction: column;
    -ms-flex-direction: column;
}

#mainnavbar {
    z-index: 10;
}
.mainnavbarcontainer {
    border-radius: 5px 5px 0 0;
    overflow: hidden;
}
#header.uk-active {
    #topbar {
        display: none;
    }
    border-bottom: 2px solid #000;
    .mainnavbarcontainer {
        border-radius: 0;
    }
    z-index: 2000;
}

.uk-navbar-nav > li.uk-active > a {
    background-color:#c6d8de !important;
}

.terminTable td, .terminTable th {
    white-space: nowrap;
}

#maincontent {
    flex: 1;
    width: 100%;
}

.mannschaftsTerminTable {
    min-width: 500px;
}
.mannschaftsTerminTable td, .mannschaftsTerminTable th {
    background-color: #cccccc69 !important;
}
.mannschaftsTerminTable td {
    font-size: 12px;
}
.mannschaftsTerminOuterTable tr.highlight td {
    background-color: yellow !important;
}
.mannschaftsTerminTable .uk-badge {
    font-size: 13px !important;
    line-height: 18px !important;
    min-width: 50px !important;
    text-align: left !important;
}

.uk-table {
    background: #f5f5f5;
}

footer a {
    color: rgba(255,255,255,0.7);
}
footer a:hover {
    color:#FFF;
}

.group_gruen {
    background-color: greenyellow;
}
.group_rot {
    background-color: orangered;
}
.group_orange {
    background-color: orange;
}
.group_rot-orange {
    background-color: coral;
}
.group_weiss {
    background-color: white;
    color:#000 !important;
}

.uk-accordion-content {
    background-color: #EFEFEF;
    border:1px solid #000;
    border-top: 0px;
    padding-top: 15px;
    margin-bottom: 15px;
}

.uk-accordion-title {
    color:#000 !important;
    border:1px solid #000;
}
.uk-accordion-title.uk-active {
    border-bottom: 0 !important;
    margin-bottom: 0 !important;
}

.flexFormRows .uk-form-row {
    margin:0 !important;
}

img.right,
img.align_right,
img.align-right {
    /* RCD */
    border: 1px solid #ccc;
    float: right;
    margin-left: 15px;
    padding: 5px;
}

img.left,
img.align_left,
img.align-left {
    /* RCD */
    border: 1px solid #ccc;
    float: left;
    margin-right: 15px;
    padding: 5px;
}

img.align_center,
img.align-center {
    /* RCD */
    display: block;
    margin-left: auto;
    margin-right: auto;
}

table tr.isToday {
    background-color: #efdcae !important;
}

@media screen and (max-width: 500px) {
    .uk-form-width-large {
        width: 100% !important;
    }
}

@media screen and (max-width: 768px) {
    #header {
        height: 80px;
    }
}
